@charset "utf-8";
/* CSS Document */

h1 {font-size:28px; color:#000000; font-style:normal; font-family:"Times New Roman", Times, serif}
.storyheadline {
	font-family: "Times New Roman", Times, serif;
	font-size: 36pt;
	font-style: normal;
	width: auto;
	border: thin none #FFFFFF;
}



.leftcolumn {
	float: left;
	width: 5in;
	font-family: "Times New Roman", Times, serif;
	font-size: 12pt;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
#all {
	width: 1000px;
	margin-right: auto;
	margin-left: 15px;
}
#rightcolumn {
	float: right;
	width: 5in;
	height: 4in;
	background-image: url(../../CMA%20304%20Multimedia%20Project/Images/sandy%20at%20night.jpg);
}
#rightcolumn {
	float: right;
	height: auto;
	width: 5in;
}
.rightcolumnabout {
	font-family: "Times New Roman", Times, serif;
	float: right;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	height: auto;
	width: 5.7in;
	background-color: #86F9F9;
	padding-right: 5px;
	padding-left: 5px;
	margin-right: 300px;
}

.linksbox {
	font-family: "Times New Roman", Times, serif;
	font-size: 14pt;
	font-style: normal;
	font-weight: lighter;
	color: #000000;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #0000CC;
	border-right-color: #0000CC;
	border-bottom-color: #0000CC;
	border-left-color: #0000CC;
}

.mainheadline {
	font-family: "Times New Roman", Times, serif;
	font-size: 42pt;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	width: 3.1in;
	float: none;
	background-color: #86F9F9;
}
.leftcolumnabout {
	background-color: #86F9F9;
	float: none;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	width: 3.1in;
	height: auto;
}
.resumémainbox {
	font-family: "Times New Roman", Times, serif;
	font-size: 12pt;
	font-style: normal;
	background-color: #80FFFF;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}
#mediabox {
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	height: auto;
}
#mediaboxleftcolumn {
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	padding-left: 15px;
}
